@charset "utf-8";

body {
	background: url(../images/bg.jpg) repeat fixed top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 0em;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
.family-float {
	position:absolute;
	margin-left: 587px;
	margin-top: 122px;
	z-index: 2;
}
a{
	color: #74A434;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #74A434;
		margin: 0;
	padding: 0;
}
a:visited {
	color: #74A434;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #000;
	margin: 0;
	padding: 0;
}
a:active {
	color: #74A434;
		margin: 0;
	padding: 0;
}
#top-green-bg {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	box-shadow: 0px 0px 20px #000;
	float: left;
	position: fixed;
	margin-bottom: 0;
	background-color: #74a434;
	border: 1px solid #fff;
	width: 100%;
	padding-top: 0px;
	height: 120px;
	z-index: 100;
}
html > body #top-green-bg {
	height: auto;
	min-height: 120px;
}
#top-container1 {

	margin: 0 auto;
	margin-top: 0px;
	width: 960px;
}
#main {
	margin: 0 auto;
	width: 960px;
}
#inner-bg {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color:rgba(255,255,255,0.80);
	box-shadow: 0px 0px 5px #000;
	border: 1px solid #fff;
	width: 960px;
	padding-top: 0px;
	height: 1199px;
}
html > body #inner-bg {
	height: auto;
	min-height: 1200px;
}
#top-bg {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #74a434;
	width: 960px;
	padding-top: 0px;
	height: 119px;
}
html > body #top-bg {
	height: auto;
	min-height: 120px;
}
#logo {
	margin-left: 0px;
	margin-top: 1px;
	display: inline;
	float: left;
	height: 112px;
	margin-bottom: 0;
	width: 287px;
}
#nav1
{
 	display: block;
	margin-left: 0px;
	margin-top: 65px;
	display: inline;
	float: left;
	height: 48px;
	margin-bottom: 0;
	width: 96px;
 	background: url("../images/nav1.jpg") no-repeat 0 0;
}
#nav1:hover
{ 
  background-position: 0 -48px;
}
#nav1 span
{
  position: absolute;
  top: -999em;
}
#nav2
{
 	display: block;
	margin-left: 0px;
	margin-top: 65px;
	display: inline;
	float: left;
	height: 48px;
	margin-bottom: 0;
	width: 149px;
 	background: url("../images/nav2.jpg") no-repeat 0 0;
}
#nav2:hover
{ 
  background-position: 0 -48px;
}
#nav2 span
{
  position: absolute;
  top: -999em;
}
#nav3
{
 	display: block;
	margin-left: 0px;
	margin-top: 65px;
	display: inline;
	float: left;
	height: 48px;
	margin-bottom: 0;
	width: 145px;
 	background: url("../images/nav3.jpg") no-repeat 0 0;
}
#nav3:hover
{ 
  background-position: 0 -48px;
}
#nav3 span
{
  position: absolute;
  top: -999em;
}
#nav4
{
 	display: block;
	margin-left: 0px;
	margin-top: 65px;
	display: inline;
	float: left;
	height: 48px;
	margin-bottom: 0;
	width: 160px;
 	background: url("../images/nav4.jpg") no-repeat 0 0;
}
#nav4:hover
{ 
  background-position: 0 -48px;
}
#nav4 span
{
  position: absolute;
  top: -999em;
}
#nav5
{
 	display: block;
	margin-left: 0px;
	margin-top: 65px;
	display: inline;
	float: left;
	height: 48px;
	margin-bottom: 0;
	width: 122px;
 	background: url("../images/nav5.jpg") no-repeat 0 0;
}
#nav5:hover
{ 
  background-position: 0 -48px;
}
#nav5 span
{
  position: absolute;
  top: -999em;
}
#colwrap2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 509px;
}
.hl1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	color: #74a434;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 9px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 500px;
}
.hb1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #eee;
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 9px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 500px;
}
#colwrap3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 220px;
}
#leadin1 {
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #74a434;
	width: 210px;
	padding-top: 0px;
	height: 230px;
}
html > body #leadin1 {
	height: auto;
	min-height: 231px;
}
.leadin-hl {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 9px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 190px;
}
.leadin-bl1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 9px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 190px;
}
#new-homes {
	margin-left: 9px;
	margin-top: 5px;
	display: inline;
	float: left;
	height: 88px;
	margin-bottom: 0;
	width: 190px;
}
#readmore1
{
 	display: block;
	margin-left: 9px;
	margin-top: 5px;
	display: inline;
	float: left;
	height: 25px;
	margin-bottom: 5px;
	width: 107px;
 	background: url("../images/read-more-button-1.png") no-repeat 0 0;
}
#readmore1:hover
{ 
  background-position: 0 -25px;
}
#readmore1 span
{
  position: absolute;
  top: -999em;
}
#colwrap4 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 220px;
}
#leadin2 {
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #74a434;
	width: 210px;
	padding-top: 0px;
	height: 230px;
}
html > body #leadin2 {
	height: auto;
	min-height: 231px;
}
#renovations {
	margin-left: 9px;
	margin-top: 5px;
	display: inline;
	float: left;
	height: 88px;
	margin-bottom: 0;
	width: 190px;
}
#derek {
	margin-left: 9px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 318px;
	margin-bottom: 0;
	width: 940px;
}
#footer-bg {
	margin-left: 9px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #444;
	width: 940px;
	padding-top: 0px;
	height: 196px;
}
html > body #footer-bg {
	height: auto;
	min-height: 197px;
}
.tagline {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: right;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 569px;
	margin-top: 45px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 360px;
}
#sub-main {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 689px;
}
#sub-gallery {
	float: left;
	margin-left: 10px;
	margin-top: 10px;
	width: 960px;
}
.hl1b {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	color: #74a434;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 9px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 679px;
}
.hb1b {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #eee;
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 9px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 679px;
}
#img-container {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 260px;
}
#clips {
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 139px;
	margin-bottom: 0;
	width: 248px;
	border: 1px solid #fff;
}
#gallery-button {
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 38px;
	margin-bottom: 0;
	width: 248px;
	border: 1px solid #fff;
}
